



sift -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
mser -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
aib -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\vl.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
